--- /dev/null
+#!/bin/sh
+set -e
+schroot="$1"
+
+if [ -z "$schroot" ]; then
+ echo "Usage: $0 <schroot>" >&2
+ exit 1
+fi
+
+SESSID="schroot-debdev-$schroot"
+if ! schroot -la | grep -q "session:$SESSID"; then
+ schroot -b -c "$schroot" -n "$SESSID"
+ echo 'LANG=C.UTF-8' | schroot -r -c session:$SESSID -u root -- tee -a /etc/default/locale
+ schroot -r -c session:$SESSID -u root -- apt-get install --no-install-recommends -o Dpkg::Options::="--force-confnew" -y git-buildpackage libwww-perl less vim lintian debhelper manpages-dev git dput pristine-tar bash-completion libnss-myhostname lptools python-keyrings.alt wget gnupg2 ubuntu-dev-tools
+ #sudo mount -o bind /etc/schroot/ $(schroot --location -c session:$SESSID)/etc/schroot/
+ #sudo mount -o bind /srv/ $(schroot --location -c session:$SESSID)/srv
+ #schroot -r -c session:$SESSID -u root -- mount -o remount,suid,dev /
+ #schroot -r -c session:$SESSID -u root -- mount -o remount,suid,dev /tmp
+fi
+schroot -r -c session:$SESSID